---
group:
  name: 'ADN-DevTech'
  description: ''
  projects:
  - name: 'ObjectARX-Wizards'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'AutoCAD-Net-Wizards'
    description: ''
    mirrorRelease: false
    topic: ''
  